Sector Name: MUTUAL FUND - Bug #1228

Both (Fund Manager & Fund Administrator)-->Both (Fund Manager & Fund Administrator)-->

schedule 4-->Qus.17-->Need to extend character length for first column

02/25/2022 12:54 PM - himanshu bhardwaj

Status: Closed Start date:
Priority: Normal Due date:
Assignee: sunil gupta % Done:
Category: Estimated time:
Target version: Spent time:
Description

Both (Fund Manager & Fund Administrator)-->Both (Fund Manager & Fund Administrator)--> schedule 4-->Qus.17-->Need to extend

character length for first column
History

#1 - 02/25/2022 03:21 PM - sunil gupta

- Status changed from New to Resolved

#2 - 02/25/2022 04:40 PM - himanshu bhardwaj

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.

Files

clipboard-202202251254-ufodv.png 42.1 KB

04/02/2025

02/25/2022

himanshu bhardwaj

1/1



http://www.tcpdf.org

